a {
color:#B0020D;
}
a:hover {
color:#B0020D;
text-decoration:underline;
}
body {
padding:0 0 0 822px;
}
#expander {
margin:0 0 0 -822px;
min-height:1px;
min-width:822px;
position:relative;
}
.outer {
background:none repeat scroll 0 0 #FFFFFF;
border-left:0 solid #DDAA55;
border-right:0 solid #DDAA55;
margin-left:0;
margin-right:300px;
}
#tools {
left:822px;
}

.container-right {
padding:14px 0;
}
.img-frame-left {
margin:10px 10px 10px 0;
}

.container-center {
	padding: 0 10px 0 10px;
}
.right {
float:right;
margin-left:0;
margin-right:-300px;
position:relative;
width:300px;
}
.pos5-778 {
left:832px;
}
.header-sp {
background:url("http://b92s.net/sport/turska2010/images/heder_turska.jpg") no-repeat scroll left top transparent;
height:27px;
margin-top:-1px;
padding:104px 0 9px 0;
}
.header-nav {
float:left;
line-height:normal;
width:100%;
border-top:1px solid #FFF;
}
.header-nav li {
float:left;
margin-bottom:-1px;
margin-right:1px;
padding:4px 7px 4px 7px;
}
.header-nav a {
float:none;
color:#FFF;
display:block;
float:left;
outline:0 none;
padding:7px 0px 6px 0px;
text-decoration:none;
}
.header-nav a:hover {
text-decoration:underline;
}
.header-nav li.active {
background:#FFF;
}
.header-nav li.active a {
color:#CF1800;
font-weight:bold;
}
.main-news-title-box a {
color:#B0020D;
font-size:24px;
font-weight:normal;
letter-spacing:-1px;
line-height:24px;
margin:0;
}
.main-story span {
margin:2px 0 3px 0;
}
.main-story img {
margin-top:3px;
}
.main-story {
width:502px;
margin:5px 0 0 0;
float:left;
}
.sub-story {
margin:0 10px 10px 0;
}
.sub-story h3 {
background:url("http://b92s.net/sport/turska2010/images/turska-box-246.gif") no-repeat left top;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
padding:9px 0 7px 9px;
text-transform:uppercase;
}
.sub-story h3 a {
color:#FFFFFF;
}
.sub-story h3 a:hover {
color:#FFFFFF;
}
.third h3 {
background:url("http://b92s.net/sport/turska2010/images/turska-box-300.gif") no-repeat left top;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
padding:9px 0 6px 9px;
text-transform:uppercase;
}
.third h3 a {
color:#FFFFFF;
}
.third h3 a:hover {
color:#FFFFFF;
}
.col3-box-content {
background:none repeat scroll 0 0 transparent;
padding-left:8px;
padding-right:2px;
padding-top:5px;
line-height:1.5em;
}
img.mala-fotka {
margin:5px 4px 2px 0;
display:block;
float:left;
}
.sub-story img {
margin-top:5px;
}
.sub-story span {
margin-bottom:0;
}
#main-news-nav-euro {
background:url("/sport/img/bg-main-news-ul.gif") repeat-x scroll 0 1px transparent;
height:24px;
line-height:1.5em;
margin:0;
padding:0 0 2px;
}
#main-news-nav-euro ul {
border:0 none;
text-align:center;
}
#main-news-nav-euro ul li {
display:block;
float:left;
margin:0;
padding:0;
text-align:center;
}
.vesti_tabs {
background:url("http://b92s.net/sport/euro2008/images/tab_b92_sport.gif") no-repeat scroll 0 0 transparent;
height:23px;
width:87px;
}
#main-news-nav-euro ul li {
display:block;
float:left;
margin:0;
padding:0;
text-align:center;
}
#main-news-nav-euro ul li a {
background:none repeat scroll 0 0 #E6F5FA;
border:1px solid #8AA6BE;
color:#175D7F;
display:block;
font-weight:bold;
margin:0 2px 0 0;
padding:3px 4px 2px;
text-align:center;
}
#main-news-nav-euro ul li.active a {
background:url("/sport/img/bg-main-news.gif") repeat-x scroll 0 0 transparent;
border-bottom:1px solid #FFFFFF;
color:#A51129;
}
.most-news-usopen li a {
color:#175D7F;
font-weight:normal;
line-height:1.5em;
}
#tab-latest-news a, #tab-most-important-news a {
color:#175D7F;
}
#tab-latest-news li, #tab-most-important-news li {
padding-bottom:3px;
}
.table {
border-collapse:collapse;
}
.table td, .table th {
padding:5px;
text-align:center;
border:1px solid #C2C2C2;
}
.table th {
background:#E9E9E9;
color:#000;
font-size:bold;
}
.digest {
border-bottom:1px dotted #ADC5D1;
padding:12px 0;
width:auto;
}
.digest-mala-fotka {
margin:7px 5px 0 0;
}
.digest .title {
color:#BE3601;
font-size:13px;
font-weight:bold;
margin:4px 0 0 0;
padding-bottom:6px;
}
.digest .title a {
color:#BE3601;
font-size:14px;
font-weight:bold;
margin-bottom:6px;
margin-top:6px;
}
.title span {
color:#666666;
font-size:11px;
font-weight:normal;
padding-bottom:5px;
}
.digest p {
clear:none;
margin-bottom:12px;
line-height:1.5em;
margin:0;
padding:0;
}
.news-comment, .news-comment a {
color:#BE3601;
margin-top:7px !important;
}
.news-list {
line-height:1.5em;
padding:7px 10px 16px;
}
.news-list li {
background:url("/sport/turska2010/images/arrow.gif") no-repeat scroll 0 7px transparent;
padding-bottom:4px;
padding-left:7px;
}
.orientation-sp {
border-bottom:1px solid #999999;
margin:0 0 4px;
padding:0 0 5px;
width:100%;
}
.date {
	padding-top:23px;
}
.nb {
border:none !important;
}
h3.box-bg {
background:url("http://b92s.net/sport/turska2010/images/turska-box-246.gif") no-repeat scroll left top transparent;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
padding:8px 0 7px 9px;
text-transform:uppercase;
}
h3.box-bg a {
color:#FFFFFF;
font-size:12px;
text-transform:uppercase;
}
.selector, .selector td {
border-collapse:collapse;
}
.selector th {
background:#E0E0E0;
color:#000;
padding:5px;
text-align:center;
border:1px solid #C2C2C2;
}
.selector td {
border:1px solid #C2C2C2;
padding:5px;
text-align:center;
background:#E9E9E9;
}
.nb td {
border:none !important;
}
.nb td.brd-l {
border-left:1px solid #C2C2C2 !important;
}
.nb td.brd-r {
border-right:1px solid #C2C2C2 !important;
}
.nbg td {
background:none;
text-align:left;
}
.nbg th {
text-align:left;
}
.nopadding {
font-weight:normal;
white-space:nowrap;
}

.date, .author {
font-size:11px;
} 

.interaction {
border:1px solid #B0020D;
margin-bottom:20px;
padding:8px;
}

.news-title-no-link {
font-family:Arial,Helvetica,sans-serif;
font-size:23px;
font-weight:bold;
letter-spacing:-1px;
line-height:normal;
}

.main-news-foto {
margin:5px 8px 15px 0;
}

.most-news-wimbledon {
display:block;
overflow:auto;
padding-top:6px;
}

.col3-box-content a {
font-weight:bold;
}
 #dropmenuA {
background:none repeat scroll 0 0 #B1010E;
margin-top:1px;
}
.dropmenudiv {
margin-left:0;
}
.dropmenudiv {
background-color:white;
border-style:none;
border-width:0;
line-height:18px;
position:absolute;
top:0;
visibility:hidden;
width:109px;
z-index:100;
}
.dropmenudiv a {
text-indent:0;
}
#dropmenuA a{
background:none repeat scroll 0 0 transparent;
border-bottom:1px solid #FFF;
color:#FFFFFF;
padding:5px 1px 5px 8px;
width:100px;
}
#dropmenuA a:hover {
color:#fff;
text-decoration:underline;
width:100px;
}
span.strelica {
background:url("http://b92s.net/sport/turska2010/images/strelica.gif") no-repeat scroll 0 0 transparent;
display:inline-block;
height:5px;
margin-left:5px;
margin-right:-2px;
padding:0;
vertical-align:middle;
width:7px;
}
.header-nav a {
float:none;
clear:both;
}

.header-nav a#shademenu1 {
text-decoration:none;
}
.bigbox{
background:url("http://b92s.net/sport/turska2010/images/turska-box-502.gif") no-repeat scroll left top transparent;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
padding:9px 0 6px 9px;
text-transform:uppercase;
}


a.prijava {
display:block;
background:#56ac28;
padding:8px;
font-size:14px;
width:132px;
height:20px;
line-height:20px;
border:2px solid #276b01;
color:#fff;
text-align:center;
}


a.prijava:hover {
background:#7ddc48;
border:2px solid #338e00;
text-decoration:none;
}

.img-frame-center {
margin:12px 0;
}

.container-center p.lead {
margin-bottom:10px;
}
.container-center embed {
margin-top: 10px;
}

h2.subtitle {
font-size:16px;
font-weight:bold;
padding-bottom:6px;
padding-top:14px;
}

.pickteam-conditions {
	padding: 0.5em 0;	
}

.pickteam-conditions UL {
	padding: 0 0 0 2.5em;	
}

.pickteam-conditions UL LI {
	list-style-position: outside;
	list-style-type: disc;
}

.pickteam-conditions LI.cond-ok SPAN, .pickteam-conditions TD.cond-ok {
	color: green;
	font-weight: bold;
}

.pickteam-conditions LI.cond-nok SPAN, .pickteam-conditions TD.cond-nok {
	color: red;
	font-weight: bold;	
}

.pickteam-conditions LI.cond-nok SPAN.cond-ok, .pickteam-conditions LI.cond-ok SPAN.cond-nok {
	display: none;
}

.pickteam-conditions TABLE {
	border-collapse: collapse;
	margin: 0.5em 0 0.5em 2em;
}

.pickteam-conditions TABLE TD, .pickteam-conditions TABLE TH {
	border: 1px solid #C2C2C2;
	padding: 5px 10px 5px 10px;
}

.pickteam-conditions TABLE THEAD {
	background-color: #E0E0E0;
	font-weight: bold;
}

.results TR.odd {
	background-color: #F2F2F2;
}

.results TR.even {
	background-color: #E0E0E0;
}

.results .theader {
	color: #FFFFFF;
}

.results-link-container {
	text-align: center;
}

.results-link {
	padding: 2px 5px;
}

.results-link-active {
	font-weight: bold;
}

.fantasy-opcije .nlb a {
	color: #0C4E84;
}

.nlb-team .odd {
	background-color: #f2f2f2;
}

.nlb-team .even {
	background-color: #e0e0e0;
}

.stat, .stat-small {
	font-size: 11px;
}

.nlb-box {
	margin-bottom: 0;
}